package com.ag.entity.webbuiler;


public class WbDept {

  private String deptId;
  private String deptName;
  private String parentDept;
  private Double orderIndex;
  private String isTenancy;
  private String isWeb;
  private String tenancyId;
  private String telephone;
  private String fax;
  private String email;
  private String isDept;
  private String groupId;
  private String financeCod;

  public String getDeptId() {
    return deptId;
  }

  public void setDeptId(String deptId) {
    this.deptId = deptId;
  }

  public String getDeptName() {
    return deptName;
  }

  public void setDeptName(String deptName) {
    this.deptName = deptName;
  }

  public String getParentDept() {
    return parentDept;
  }

  public void setParentDept(String parentDept) {
    this.parentDept = parentDept;
  }

  public Double getOrderIndex() {
    return orderIndex;
  }

  public void setOrderIndex(Double orderIndex) {
    this.orderIndex = orderIndex;
  }

  public String getIsTenancy() {
    return isTenancy;
  }

  public void setIsTenancy(String isTenancy) {
    this.isTenancy = isTenancy;
  }

  public String getIsWeb() {
    return isWeb;
  }

  public void setIsWeb(String isWeb) {
    this.isWeb = isWeb;
  }

  public String getTenancyId() {
    return tenancyId;
  }

  public void setTenancyId(String tenancyId) {
    this.tenancyId = tenancyId;
  }

  public String getTelephone() {
    return telephone;
  }

  public void setTelephone(String telephone) {
    this.telephone = telephone;
  }

  public String getFax() {
    return fax;
  }

  public void setFax(String fax) {
    this.fax = fax;
  }

  public String getEmail() {
    return email;
  }

  public void setEmail(String email) {
    this.email = email;
  }

  public String getIsDept() {
    return isDept;
  }

  public void setIsDept(String isDept) {
    this.isDept = isDept;
  }

  public String getGroupId() {
    return groupId;
  }

  public void setGroupId(String groupId) {
    this.groupId = groupId;
  }

  public String getFinanceCod() {
    return financeCod;
  }

  public void setFinanceCod(String financeCod) {
    this.financeCod = financeCod;
  }
}
